@charset "utf-8";
/* CSS Document */
/*MW:2023*/

/*Colores:
Verde oscuro:
#018985

Negro: 
#1d1d1b

Verde claro:
#79c8cc
*/

@media only screen and (min-width: 600px) and (max-width: 1199px) {
.astroid-component-section .container { max-width: 95%;}
}

/* SLIDE INICIO */
.slide-inicio .uk-position-cover > div {background: #ffffff40; padding: 20px;}
.slide-inicio h3 {/*font-size: 40px!important; color: #000000!important;*/}

@media only screen and (min-width: 525px) and (max-width: 1000px) {
.slide-img-top .texto-g-slide {font-size: 28px!important;}
.slide-img-top .textos-slider, .slide-img-top p {font-size: 20px!important;}
}
@media only screen and (min-width: 0px) and (max-width: 524px) {
.slide-img-top .texto-g-slide {font-size: 24px!important;}
.slide-img-top .textos-slider, .slide-img-top p {font-size: 18px!important;}
}

@media only screen and (min-width: 0px) and (max-width: 315px) {
    .slide-img-top .n2-ss-slider-4.n2-ow {max-height: 100px;}
}
@media only screen and (min-width: 316px) and (max-width: 380px) {
    .slide-img-top .n2-ss-slider-4.n2-ow {max-height: 110px;}
}
@media only screen and (min-width: 381px) and (max-width: 500px) {
    .slide-img-top .n2-ss-slider-4.n2-ow {max-height: 150px;}
}
/* SOMBRA header */
.astroid-header-section, .astroid-header-sticky {
-webkit-box-shadow: 3px 3px 5px #cccccc40;
box-shadow: 3px 3px 5px #cccccc40;}

@media only screen and (max-width: 575px) {
    .astroid-header-sticky .header-mobilemenu-trigger {margin-left: 12px;}
    .astroid-header-sticky .header-offcanvas-trigger {margin-right: 12px;}  
}

.header-block-item.py-3 {padding-top: 0rem !important; padding-bottom: 0rem !important;}

h1, h2 {text-align: center}

/* INICIO */
.info-inicio {max-width: 900px; margin: 70px auto; text-align: justify;}
h1 + h2 {margin: 15px 0 50px;}

.destacado {text-align: center; font-size: 125%; color: #fff; max-width: 960px; margin: 0 auto 40px!important;}

@media only screen and (min-width: 601px) and (max-width: 1000px) {
.uk-flex.uk-flex-center.uk-flex-middle.uk-overflow-hidden.uk-text-center.uk-light {height: 750px!important;}
}

@media only screen and (min-width: 0px) and (max-width: 600px) {
.uk-flex.uk-flex-center.uk-flex-middle.uk-overflow-hidden.uk-text-center.uk-light {height: 1300px!important;}
    .iconos-ecologicos div {min-height: 205px;}
}

/* Cuadros energía INICIO */
.iconos-ecologicos {margin: 10px auto 40px!important; font-size: 20px; font-weight: 600; }
.destacado.inicio .iconos-ecologicos {color: #fff;}
.destacado.contenidos .iconos-ecologicos {color: #1d1d1b!important;}
.iconos-ecologicos div {-webkit-box-shadow: 0px 0px 5px #ccc; box-shadow: 0px 0px 5px #ccc; padding: 10px 20px; }
.iconos-ecologicos .fa-solid {font-size: 70px; margin: 10px 0 15px;}
.iconos-ecologicos .fa-recycle {color: #80c242}
.iconos-ecologicos .fa-sun {color: #dbe224}
.iconos-ecologicos .fa-leaf {color: #80c242}
.iconos-ecologicos .fa-volume-xmark {color: #018985!important}
.iconos-ecologicos .fa-temperature-low {color: blue!important;}
.texto-iconos-parallax {max-width: 170px; margin: 0 auto !important;}
.iconos-ecologicos div:hover {transform: scale(1.1) !important; transition: all 0.4s ease;}
.destacado.contenidos {color: #1d1d1b!important; max-width: 650px; margin-bottom: 20px;}

/* Cuadros energía CONTENIDOS */
.parallax-contenido {-webkit-box-shadow: 0px 0px 5px #ccc; box-shadow: 0px 0px 5px #ccc;}
.cuadros-contenidos .destacado.contenidos {padding-top: 40px;}
.cuadros-contenidos .iconos-ecologicos div {-webkit-box-shadow: 0px 0px 5px #000; box-shadow: 0px 0px 5px #000; background: #ffffff99;}

.cuadros-contenidos .texto-iconos-parallax {color: #1d1d1b!important}

@media only screen and (max-width: 1000px) {
    .iconos-ecologicos div {margin: 0 10px 10px}
}

.negrita {font-weight: 700;}

.full-width {
  width: calc(100vw - 8px);
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}


/* SLIDE Samrt slider*/
#img-slide-top .moduletable {margin: 0rem 0!important;padding: 0rem 0!important;}

.textos-slider {background: #01898580; -webkit-box-shadow: 0px 0px 5px #018985; box-shadow: 0px 0px 5px #018985; margin-top: 10px!important;}
.textos-slider p {text-shadow: 0px 0px 10px #018985!important;}

/* ANCLA INICIO */
.ancla-inicio {background: #fff; border: 4px solid #000; max-width: 40px;-webkit-border-radius: 20px; border-radius: 20px; margin: -83px auto 20px; position: relative;}

.cuadros-alternos-inicio {max-width: 1200px; margin: 50px auto;}

/* SERVICIOS */
.servicios .astroid-component-area:not(.img-titulo) {max-width: 850px; margin: 0 auto; text-align: justify;}

.img-cabeceras {margin-top: -50px; margin-bottom: 40px;}

.img-titulo {position: relative;}
.servicios h1 {background: RGBA(0,0,0,0.5); position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 999; padding: 10px 20px 5px; color: #fff!important; display: block;}
.servicios h2 {margin-bottom: 30px!important;}

.enlaces-servicios {text-align: center;}
.enlaces-servicios a {border: 2px solid #cccccc; padding: 8px 10px; margin-right: 10px; text-decoration: none!important; color:#1d1d1b!important; line-height: 55px; display: ruby; font-size: 14px;
-webkit-box-shadow: 0px 0px 4px #ccc; box-shadow: 0px 0px 4px #ccc;}
.enlaces-servicios a:hover {border: 2px solid #a5a5a5; -webkit-box-shadow: 0px 0px 4px #a5a5a5; box-shadow: 0px 0px 4px #a5a5a5; }

@media only screen and (max-width: 991px) {
.banner-izq {display: none;}
}

/* Enlace a fotos */
.enlace-fotos {text-align: center; margin: 40px 0 0;}
.enlace-fotos a {color: #fff!important; text-decoration: none!important; background: rgb(77, 78, 83); padding: 10px 20px; transition: color 400ms, background-color 400ms; font-weight: bold; -webkit-border-radius: 5px; border-radius: 5px; display: block;}

.enlace-fotos a:hover {/*color: #018985!important;*/ font-size: 16.2px;}

.enlace-fotos a::before {
    content: "\f030";
    font-family: FontAwesome;
    color: #79c8cc!important;
    font-size: 23px;
    padding-right: 12px;
    position: relative;
    top: 3px;
}

.enlace-fotos a:hover::before {
    transition: color 400ms, background-color 400ms;
    color: #018985!important;
}

/* MENUS GALERIAS */
.menu-izq ul {background: none!important; -moz-box-shadow: 0px 0px 3px 0px #ccc!important; -webkit-box-shadow: 0px 0px 3px 0px #ccc!important; box-shadow: 0px 0px 3px 0px #ccc!important;}
.menu-izq a, .menu-izq a .accordeonck {font-size: 15px!important;}
.menu-izq h3 {font-size: 16px; }
.menu-izq ul li {border-bottom: 1px solid #cccccc80; }
.menu-izq ul li:last-child {border-bottom: 0px solid #cccccc80!important; }
.menu-izq ul li .level2 {border-bottom: 1px solid #e6e6e680;}
.menu-izq ul li.level1.active > span a {color: #018985!important; font-weight: 600;}

.galeria {margin-top: 40px;}

.banner-lateral {-webkit-box-shadow: 0px 0px 3px 0px #ccc!important; box-shadow: 0px 0px 3px 0px #ccc!important; max-width: 500px; margin: 0 auto}
.banner-lateral img {-webkit-border-radius: 5px; border-radius: 5px;}
.texto-banner {margin-top: -65px; background: #018985bf; position: relative; padding: 5px; color: #fff; font-weight: 700; -webkit-border-radius: 5px; border-radius: 5px; text-align: center;}
.texto-banner.pvc {margin-top: -37px!important;}



.texto-empresa-prefooter .experiencia {text-align: center; font-size: 14px;}
/*.texto-empresa-prefooter {max-width: 460px;}*/
.texto-empresa-prefooter .logo-empresa-footer {max-width: 280px;}

.datos-footer .separador {display: none;}
.datos-footer .cod-postal {display: block}
.datos-footer .redes {margin: 20px -75px 0 98px;}
.datos-footer li {padding-bottom: 7px;}
.footer-section .container-fluid {max-width: 1700px; margin: 0 auto; padding: 0 30px;}

#ac-m658tcm8h {border-left: 1px solid #ffffff80; border-right: 1px solid #ffffff80; padding-left: 25px; }
#ac-ucju3lxzd {padding-left: 25px;}

/* Borde formulario */
.form-control {border: 1px solid #cccccc59!important;}

.margen-g {padding: 20px 0px 30px;}
.estrecho {max-width: 850px; margin: 0 auto!important;}

.mapa-contacto {margin-bottom: -24px!important;}


/* DATOS DE CONTACTO */

.ul-datos-contacto {list-style: none!important;}
.ul-datos-contacto .fas, .ul-datos-contacto .fab, .ul-datos-contacto .far { margin-right: 5px; margin-left: 30px; vertical-align: middle; margin-top: -3px;}
.fa-map-marker-alt {margin-left:0px!important;}

.datos-contacto .datos.telf, .datos-contacto .datos.mail {display: flex; justify-content: center; align-items: center;}
.datos-contacto .fa-phone, .datos-contacto .fa-envelope {margin-right: 10px; margin-left: 0px!important;}

.datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 50px}

.datos-toolbar .ul-datos-contacto, .datos-articulo .ul-datos-contacto {display: inline-flex; margin-bottom: -1rem;}
 

@media only screen and (max-width: 1000px) {
    .datos-articulo .ul-datos-contacto {display: block;}
    .datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 0px!important;}
    .datos-articulo .ul-datos-contacto {padding-left: 0px!important;}
}

.datos-toolbar .fas, .datos-toolbar .fab, .datos-toolbar .far {color: #fff; font-size: 20px;}
.datos-articulo .fas, .datos-articulo .fab, .datos-articulo .far {color: #333!important; font-size: 20px;}
.datos-footer .fas, .datos-footer .fab, .datos-footer .far,
.datos-responsive .fas, .datos-responsive .fab, .datos-responsive .far {font-size: 22px;}

/*.datos-toolbar .fas, .datos-toolbar .far, .datos-toolbar .fab {color: #ffffff;}*/
.ul-datos-contacto a {text-decoration: none!important;}

.datos-contacto {text-align: center;}
.datos-articulo .redes {display: none!important;}

.datos-articulo .datos-contacto li {width: 33%; -webkit-box-shadow: 0px 0px 5px #ccc; box-shadow: 0px 0px 5px #ccc; padding: 10px; text-align: center;}
.datos-articulo .datos-contacto .datos.telf {margin: 0 10px;}
.datos-articulo .datos-contacto .fa-phone {margin-left: 0px!important;}
.datos-articulo .ul-datos-contacto {margin: 30px auto 40px;}

.datos-footer .ul-datos-contacto, .datos-responsive .ul-datos-contacto {text-align: left!important;}
.datos-footer .ul-datos-contacto .datos, .datos-responsive .ul-datos-contacto {display: block!important;}
.datos-footer .ul-datos-contacto .redes, .datos-responsive .ul-datos-contacto .redes {display: inline-flex!important;}
.datos-footer .datos .fas, .datos-footer .datos .fab, .datos-footer .datos .far, .datos-footer .ul-datos-contacto .fa-facebook-f,
.datos-responsive .datos .fas, .datos-responsive .datos .fab, .datos-responsive .datos .far, .datos-responsive .ul-datos-contacto .fa-facebook-f {margin-left: 0px!important;}
.datos-footer .ul-datos-contacto {padding-left: 0px!important;}
.datos-responsive .ul-datos-contacto {padding-left: 18px!important;}
.datos-footer .fa-instagram, .datos-footer .fa-twitter, .datos-footer .fa-linkedin-in, .datos-footer .fa-youtube,
.datos-responsive .fa-instagram, .datos-responsive .fa-twitter, .datos-responsive .fa-linkedin-in, .datos-responsive .fa-youtube {margin-left: 16px!important;}

.datos-toolbar .datos.telf, .datos-toolbar .datos.mail { margin-left: 20px;}

/* ICONOS-----*/
.redes-sociales .fab, .redes-sociales-mv .fab {font-size:22px; color:#ffffff; margin-right: 15px;}
.redes-sociales .fab:hover, .redes-sociales-mv .fab:hover {color:#000000;}
.redes-sociales-mv {margin-left: 0px; line-height: 40px; margin-top:10px;}

.toolbar div {padding: 0px; text-align: center; color: #fff; margin-bottom: 0rem!important;}
.toolbar a {color: #fff!important;}

.datos-toolbar .fab:hover, .datos-contacto .fab:hover {color:#cccccc;}
/*.datos-toolbar .enlace-whatsapp:hover, .datos-contacto .enlace-whatsapp:hover, .datos-toolbar-mv .enlace-whatsapp:hover {color:#00E676!important;}*/

.datos-toolbar-mv .fas, .datos-toolbar-mv .fab, .datos-toolbar-mv .far {font-size:20px; color:#ffffff; margin-right: 5px; margin-left: 0px;vertical-align: middle;margin-top: -3px;}
.datos-toolbar-mv .fab:hover, .datos-contacto .fab:hover {color:#cccccc;}
.datos-toolbar-mv {line-height: 37px;}

/*.datos-contacto .fas, .datos-contacto .fab, .datos-contacto .far {font-size:20px; color:#434343; margin-right: 5px; vertical-align: middle;margin-top: -3px;}*/
.datos-contacto {line-height: 37px;}
.datos-footer .datos-contacto {line-height: 32px;}

.telefono::before {
    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 18px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}

/* FIN  ICONOS-----*/

/* Whatapp y presupuesto */ 
.presupuesto-whatsapp {position: fixed; bottom: 0px; left: 11px; z-index: 99; max-width: 120px; text-align: center;}
.mail-presupesto .fa-address-card {font-size: 40px; color: #001030; background: #fff; padding: 1px 4px;}
.mail-presupesto .fa-address-card:hover {color:#f72020;}
.whatsapp img:hover {-webkit-transform: scale(0.9); transform: scale(0.9)}

/* ---- COLUMNAS y diseño elementos*/
.columnas {margin-top:20px; max-width: 900px;margin-left:auto; margin-right: auto; /*border-top: 2px solid #CEDC00;*/ margin-bottom:20px;}
.columna1 {width: 50%; padding-right: 40px; float:left;}
.columna2 {width: 50%; padding-left: 40px; float: left;}

@media only screen and (max-width: 700px) {

.columna1 {width: 100%!important; padding-right: 0px;}
.columna2 {width: 100%; padding-left: 0px; float: none;}
}

/* COLUMNA de 3 */
.columnas3  {margin-top:20px; max-width: 1180px;margin-left:auto; margin-right: auto; /*border-top: 2px solid #CEDC00;*/ margin-bottom:125px;}
.columnas3-1 {width: 33%; padding-right: 40px; float:left; border-right: 1px solid #b3b3b380;}
.columnas3-2 {width: 33%; padding-left: 20px; padding-right:20px; float: left;}
.columnas3-3 {width: 33%; padding-left: 40px; float:left; border-left: 1px solid #b3b3b380;}

@media only screen and (max-width: 700px) {
.columnas3-1, .columnas3-2, .columnas3-3 {width: 100%!important; padding-right: 0px; padding-left: 0px; border-left: none!important; border-right: none!important;}
}

/* --- Listado en 2 columnas --*/
.uk-column-1-2 {-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;}

@media only screen and (max-width: 500px) {
.uk-column-1-2 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.uk-column-1-3 {-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;}

@media only screen and (max-width: 500px) {
.uk-column-1-3 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.uk-column-1-4 {
max-width: 1075px;
text-align: center;
margin: 0 auto;
-webkit-column-count: 4;
-moz-column-count: 4;
column-count: 4;}

@media only screen and (max-width: 1000px) {
.uk-column-1-4 {-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;}

.iconos-ecologicos.uk-column-1-5  {
-webkit-column-count: 2!important;
-moz-column-count: 2!important;
column-count: 2!important;}
}

@media only screen and (max-width: 550px) {
.uk-column-1-4 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
    
.iconos-ecologicos.uk-column-1-5 {
-webkit-column-count: 1!important;
-moz-column-count: 1!important;
column-count: 1!important;}
}

.uk-column-1-5 {
max-width: 1175px;
text-align: center;
margin: 0 auto;
-webkit-column-count: 5;
-moz-column-count: 5;
column-count: 5;}

.parallax-inicio .uk-scope .uk-width-4-5 {width: 85%!important;}
    
    
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; height:0px;}

.lista-iconos {list-style: none;}
.lista-iconos li::before {
    content: "\f08e";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 18px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}

.lista-ok {list-style: none;}
.lista-ok li::before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #9FC63E;
    font-size: 22px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}
/* ---FIN COLUMNAS ---------*/

/* TABLA RESPONSIVE --------*/
.tabla-responsive {max-width: 1100px; margin-left: auto; margin-right: auto;}
.tabla-responsive table, .tabla-responsive tr, .tabla-responsive td, .tabla-responsive th {border:1px solid #cccccc80!important;}
.tabla-responsive td {padding: 0px 5px;}
.separador {line-height: 5px;}

@media only screen and (min-width: 1025px) and (max-width: 1920px) {
	.tabla-responsive th:first-child {width: 250px;}
	.tabla-responsive td:nth-child(3n), .tabla-responsive td:nth-child(4n) {text-align: right; width: 150px;}
}

@media only screen and (max-width: 1024px) {
	.separador td:nth-child(2n), .separador td:nth-child(3n), .separador td:nth-child(4n) {display: none;}
	
	/* Force table to not be like tables anymore */
	.tabla-responsive table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.tabla-responsive thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.tabla-responsive tr { border: 1px solid #eee; }
	
	.tabla-responsive td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #dddddd66; 
		position: relative;
		padding-left: 40%; 
	}
	
	.tabla-responsive td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		/*top: 6px;*/
		left: 6px;
		width: 45%; /*???*/
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/* 	Label the data 	*/
	.tabla-responsive td:nth-of-type(1):before { content: "Producto"; }
	.tabla-responsive td:nth-of-type(2):before { content: "Descripción"; }
	.tabla-responsive td:nth-of-type(3):before { content: "Precio"; }
	.tabla-responsive td:nth-of-type(4):before { content: "PVP"; }
	
	.tabla-responsive thead {display: none}
	.tabla-responsive .separador td:before {content: none}
}

.tabla-responsive tr:nth-child(2n) {background: #f0f0f0;}
.tabla-responsive thead {background: #cccccc; font-size: 17px; font-weight: 600; border:1px solid #ccc;}
/* FIN - TABLA RESPONSIVE --------*/

.rsform-block-enviar .rsform-submit-button {color: #fff!important;}
.rsform-block-enviar .btn {background-color: #018985!important;}
.rsform-block-enviar .btn:hover {background-color:#79c8cc!important; border: 1px solid #79c8cc;}

#astroid-backtotop:hover {background:#79c8cc!important}

.texto-empresa-prefooter .mod-custom {margin-right: 15px!important;}
.footer-section #ar-1528971627712 {padding: 25px 0 5px!important;}

/* ICONOS MENUS MOVILES */
.header-mobilemenu-trigger .button {margin-right: 10px!important;}
.astroid-footer {font-size: 12px;}
